h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
{font-family:'Copse', 'Source Sans Pro', sans-serif; font-weight: normal; color:#333;}

h1 {
	font-size: 42px;
	margin: 0 0 20px
}
h2 {
	font-size: 36px;
	padding-bottom:25px;
}
h2 small {
	font-size: 14px
}
h3 {
	font-size: 22px;
	margin: 0 0 11px
}
h4 {
	font-size: 19px
}
h5 {
	font-size: 17px
}
h6 {
	margin: 0 0 10px
}

.color {color:#13a299;}
.bgcolor {background-color: #13a299 !important;}
.bgcolor:hover {background-color: #76bc5c !important;}
.white, .white * {color:#fff !important;}
.inverse p {color:#fff;}

.header-navbar {background: #fff;}

.btn:hover .color.fa {color:#fff;}
.overlay h2, .overlay p, .overlay img {transform: translate3d(0px, 0px, 0px);}
.overlay img {transform: translate3d(0px, 0px, 0px); width: 100%;}
.overlay.high::before {background-color: rgba(255,255,255,.8);}
.overlay-light.high::before {background-color: rgba(255,255,255,.8);}
.overlay-light.mid::before {background-color: rgba(255,255,255,.3);}
.overlay-light.overlay-bokeh::before {background-color: rgba(255,255,255,.7);}

.img-wrap.img-wrap-auto.bis img {padding:55px 45px 0px;}

.banner img {margin-top:5%;}
.banner h2 {font-size: 46px; margin-top:15%;}
.banner p {font-size: 20px; color:#333;}
.banner li .container {padding-bottom:100px;}
/*
.banner-tabs .selected {background-color: rgba(255,255,255,0.5);}
.banner-tabs a:hover > * {color: #13a299;}
.banner-tabs a:hover > p {color: #555;}
.banner-tabs .selected a > * {color: #333;}
.banner-tabs .selected a h3 {color: #13a299;}
*/
.banner-tabs.fill {background: rgba(255,255,255,0.3); border-top:1px solid rgba(255,255,255,0.5);}
.banner-tabs.fill li {background: rgba(255,255,255,0.6);}
.banner-tabs.fill .selected a,
.banner-tabs.fill a:focus,
.banner-tabs.fill a:hover {
	background-color: rgba(118,188,92, .7);
}
.banner-tabs.fill .selected a > *,
.banner-tabs.fill a:focus > *,
.banner-tabs.fill a:hover > * {
	color:#fff;
}
.banner-tabs.fill .selected a::before {border-bottom: 10px solid rgba(118,188,92, .7);}

.navbar-nav > li > a {font-weight: normal; border-top:transparent; border-bottom:7px solid #13a299;}

header.header-light.colorbars::after {background: #fff url(../images/colorini.png) repeat-x bottom center; display:block; margin-top:-7px; height:7px; content:"";}
.header-light .header-extra-top {background:#13a299;}
.header-light .header-extra-top a, .header-light .header-extra-top a:hover {color:#fff !important;}

.header-light .header-multirow {background:#1ca9a0; padding:60px 0 10px;}
.header-light .header-multirow a:hover {color:#fff;}
.header-light a.navbar-brand {position: absolute; margin-left: -78px; margin-top: -60px; z-index: 999;}

.pagetitle-dark .pagetitle-panel {background-color: #fff; border-bottom:1px solid #ddd;}

.highlight.highlight-light.short {overflow:hidden; height:400px;}

.card img {width: 100%;}
.slider .card, .slider [class*="col-"] .card {padding-top:15px;}

.homeblog figure {overflow-y: hidden; height: 190px;}
.homeblog .figure-info {padding:30px;}

.attivita-single .widget p {
	font-size: 15px
}

.promo-box h4 {font-weight: normal; font-size: 20px;}
.promo-box-dark {background-color: #13a299;}
.promo-box-simple h4 {
	line-height: 43px;
	font-size: 28px;
}
.promo-box-dark h4 {color:#fff;}

.post {margin-bottom:55px;}
.attivita-list .post {height:350px;}
.progetti-list .post {margin-bottom:35px; height: 300px;}
.post .text {text-align: justify; line-height: 1.2em; color:#555; margin-top:10px;}
.post h3 {min-height:35px;}
.post .card-img { display:block; height: 150px; }
.post .card-img img { position: relative;  top: 50%;  transform: translateY(-50%); width: auto; }
.attivita-list .post img {width: 95%; padding:0 0 25px 0;}
.attivita-list .post .text {margin:20px 0 25px;}

.progetti .media-left .icon {position:relative; top:-10px;}
.progetti-list h3 {font-size:20px;}

.loud {font-size: 24px; line-height: 1.3em;}

.footer .widget h5 {font-family: 'Source Sans Pro', Arial, sans-serif; line-height: 22px;}
.widget_brand .widget-title {
	font-family: Copse, Montserrat, sans-serif;
	font-size: 20px;
	color: #262626
}


.google-maps {
	position: relative;
	padding-bottom: 30%; /* This is the aspect ratio */
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
@media screen and (max-width:767px) {
	.google-maps {	padding-bottom: 50%; /* This is the aspect ratio */	}
	.progetti-list .post {margin-bottom:45px; height: auto; border-bottom:1px solid #ccc;}
	.attivita-list .post {border-bottom:1px solid #ccc;}
	.header-extra-top > .container, .header-multirow .vhidden {visibility: hidden;}
	.header-extra-top {height:28px;}
	.header-light .dropdown-menu > li > a {text-align:center;}
	.banner.revslider-initialised {height:280px !important;}
	
}